File openSUSE:Factory:Staging:adi:85 of Package reports

Generated from http://botmaster.suse.de:8153/go/tab/build/detail/AdiChecker.Factory/20283/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install aws-cli-1.19.112-1.1.noarch:
nothing provides python3-botocore >= 1.20.112 needed by aws-cli-1.19.112.noarch
  (we have python38-botocore-1.20.86-1.1.noarch)
openSUSE Build Service is sponsored by